<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
xmlns:xsd="http://www.w3.org/2001/XMLSchema"
version="2.0">

	<xsl:output method="text"/>
	
	<xsl:strip-space elements="*"/>
	
	<xsl:template match="*|/">
		<xsl:apply-templates select="//xsd:element"/>
	</xsl:template>
	
	<xsl:template match="xsd:element">
		<xsl:if test="@name='Vers'">
			<xsl:apply-templates select="//xsd:attribute"/>
		</xsl:if>
	</xsl:template>
	
	
	<xsl:template match="xsd:attribute">
		<xsl:if test="@name='SchemaVers'">
			<xsl:value-of select="@fixed"/>
		</xsl:if>
	</xsl:template>

</xsl:stylesheet>